@charset "utf-8";


/*** Drop down essencail styles ***/
.drop_menu, .drop_menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.drop_menu {
	line-height:	1.0;
}
.drop_menu ul {
	position:		absolute;
	top:			-999em;
	width:			20em; /* left offset of submenus need to match (see below) */
}
.drop_menu ul li {
	width:			100%;
}
.drop_menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.drop_menu li {
	float:			left;
	position:		relative;
}
.drop_menu a {
	display:		block;
	position:		relative;
}
.drop_menu li:hover ul,
.drop_menu li.sfHover ul {
	left:			0;
	top:			71px; /* match top ul list item height */
	z-index:		998;
}
ul.drop_menu li:hover li ul,
ul.drop_menu li.sfHover li ul {
	top:			-999em;
}
ul.drop_menu li li:hover ul,
ul.drop_menu li li.sfHover ul {
	left:			20em; /* match ul width */
	top:			0;
}
ul.drop_menu li li:hover li ul,
ul.drop_menu li li.sfHover li ul {
	top:			-999em;
}
ul.drop_menu li li li:hover ul,
ul.drop_menu li li li.sfHover ul {
	left:			20em; /* match ul width */
	top:			0;
}

/*** The Theme Skin ***/



.drop_menu {
}

.drop_menu ul {
	margin: 0;		
}

.drop_menu .sf-sub-indicator {
	display:none;		
}

/* first lvl */
.drop_menu li {
	display: inline;
	list-style-type: none;
	color:#fff;	
	margin-left: 0;
	margin-right: 20px;
}

.drop_menu li a {
	color: #fff;
	font-family: "Oswald",Impact, sans-serif;
	font-size: 13pt;
	text-transform: uppercase;	
	padding: 26px 0;
	display:block;
}

.drop_menu li a:hover, 
.drop_menu li.current_page_item a, 
.drop_menu li.current-page-ancestor a {
	color: #e8b909;
	text-decoration:none;
}

/* second lvl */

.drop_menu ul.sub-menu {
	padding: 10px 0 15px 0;
	background-color: #3d3d3d;
	border: 1px #8b8b8b solid;
	margin:0 0 0 -17px;
	}

.drop_menu ul.sub-menu li {
	
}

.drop_menu ul.sub-menu li a{
	color: #fff;
	padding: 5px 15px;
	font-size: 12pt;
	text-transform: capitalize;	
	
}

.drop_menu ul.sub-menu li a:hover, 
.drop_menu ul.sub-menu li.current_page_item a, 
.drop_menu ul.sub-menu li.current-page-ancestor a {
	color: #e8b909;
	text-decoration:none;
}

@media handheld, only screen and (max-width: 1100px) {
	.drop_menu li a {
		font-size: 12pt;
	}
	.drop_menu li {
		margin-right: 10px;;
	}
	
}


@media handheld, only screen and (max-width: 900px) {
	.drop_menu li a {
		font-size: 11pt;
	}
	.drop_menu li {
		margin-right: 3px;;
	}
	
}

@media handheld, only screen and (max-width: 767px) {
	
	ul.drop_menu {
		margin: 0;
		padding: 10px 0 0 0 !important;		
	}
	
	.drop_menu li {
		float: none;
		display: block;	
		border-top: solid #8b8b8b 1px;
		margin: 0;
		padding: 0;		
	}
	
	.drop_menu a {
		display: block;
		padding: .25em !important;	
		text-align:center;	
	}
	.drop_menu ul.sub-menu {
		display:none !important;
	}
	
}


/* Mobile Select Version styles */

.top_select_navigation select {	;
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.0,#515151),color-stop(1,#474747));
	background-image: -webkit-linear-gradient(#515151,#474747);
	background-image: -moz-linear-gradient(#515151,#474747);
	background-image: -ms-linear-gradient(#515151,#474747);
	background-image: -o-linear-gradient(#515151,#474747);
	background-image: linear-gradient(#515151,#474747);
	-webkit-appearance: none;	
	border: none;
	-moz-box-shadow: 0 0 5px #232323;
	-webkit-box-shadow:0 0 5px #232323;
	-o-box-shadow: 0 0 5px #232323;
	box-shadow: 0 0 5px #232323;
	color: white;
	outline: none;
	width: 99%;
	margin: 15px 0 5px 0;
	padding: 5px 10px;
	height: auto;
	clear: both;
	cursor:pointer;
	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
}

.top_select_navigation select option {	
	color: #000;
}